[
  {
    "name": "Nature",
    "tileset": "landscape01.jpg",
    "tiles": 8,
    "backgroundColor": "#6096ff",
    "backgroundImage": null
  },
  {
    "name": "Moon",
    "tileset": "moon.jpg",
    "tiles": 2,
    "backgroundColor": "#000000",
    "backgroundImage": "background_earth.jpg"
  },
  {
    "name": "Io",
    "tileset": "io.jpg",
    "tiles": 3,
    "backgroundColor": "#000000",
    "backgroundImage": "background_jupiter.jpg"
  }
]
